﻿@charset "utf-8";
/* CSS Document */
/* index */
body{ padding-top:89px;}
.wrap{ margin:0 auto; max-width:1400px;}
.op0{filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0;}
.tab-cell{ display:table-cell; vertical-align: middle;}
.mob-nav{ display:none; width:50px; height:50px; background-size:auto 40%; position:relative;}
.mob-nav:before{ content:''; position:absolute; left:50%; top:50%; height:2px; width:26px; margin-left:-13px; margin-top:-8px; background:#999; transition:all 0.5s ease;}
.mob-nav:after{ content:''; position:absolute; left:50%; top:50%; height:2px; width:26px; margin-left:-13px; margin-top:6px; background:#999; transition:all 0.5s ease;}
.mob-nav span{position:absolute; left:50%; top:50%; height:2px; width:26px; margin-left:-13px; margin-top:-1px; background:#999; transition:all 0.5s ease;}
.mob-nav.on{ transition:all 0.5s ease;}
.mob-nav.on:before{ margin-top:-1px; transform:rotate(45deg); transition:all 0.5s ease;}
.mob-nav.on:after{ margin-top:-1px; transform:rotate(-45deg); transition:all 0.5s ease;}
.mob-nav.on span{width:0;transition:all 0.5s ease;}

.top{ position: fixed; left:0; top:0px; background:#fff; width:100%; z-index:11; transition:all 0.5s ease;}
.t-logo{ padding:16px 0;}
.t-logo a{ display:block;}
.t-logo a img{ display:block;}
.logo-title{ margin-left:15px; margin-top:23px;}
.search-T{ margin-top:25px;}
.search-T span{ width:40px; height:40px; display:block; background:url(../images/fd.png) no-repeat center center; border:1px solid #ddd;}
.search-T p{ width:221px; display:none; height:40px; background:#fff; border:1px solid #ddd; z-index:2; position:absolute; right:0; top:0;}
.search-T p .c1{ float:left; height:38px; width:180px; padding:0 10px; border:none; padding:0 10px;}
.search-T p .c2{ width:39px; height:38px; background:url(../images/fd.png) no-repeat center center; float:left; border:none; cursor:pointer;}

.T-nav{}
.T-nav > li{ float:left; padding:0 5px; position:relative;}
.T-nav > li > a{ line-height:89px; padding:0 16px; color:#333; font-size:14px; display:block; position:relative; transition:all 0.5s ease;}
.T-nav > li > a:after{ content:''; position:absolute; width:0; height:3px; background:#1d8f6d; left:50%; bottom:0px; transform:translateX(-50%); transition:all 0.5s ease;}
.t-logo a{ display:block;}
.T-nav > li .thr{ position:absolute; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1); left:0; top:89px; width:100%; display:none;}

.T-nav > li .thr a{ display: block; line-height:40px; text-align:center;}

.foot{ background:#666; color:#fff; border-top:5px solid #dedede;}

.toleb{ padding:55px 0;}
.eaotl .d1 span{ display:inline-block; margin-right:20px;}
.eaotl .d1 span img{ margin-right:6px;}
.eaotl .d2{ margin-top:10px;}

.link-oc select{ width:200px; height:35px; border:1px solid #fff; padding:0 10px; background:none; color:#fff;}
.link-oc select option{ color:#333;}

.mbebuo{ border-top:1px solid rgba(255,255,255,0.3); padding:30px 0;}
.lebyae a{ color:#fff;}
.lebyae span{ margin:0 5px;}

.ind-main{ padding:20px 0 40px;}
.ewbuna{ width:66%;}
.tb-blec{ line-height:30px; padding-bottom:15px; height:45px;}
.tb-blec span{ color:#1d8f6d; font-size:18px;}
.tb-blec i{ color:#999; margin-left:10px;}
.olbmea{ border:1px solid #ddd; border-right:none;}
.olbmea li{ width:50%; float:left; border-right:1px solid #ddd;}
.olbmea li a{ padding:30px; display:block;}
.olbmea li a .pic{overflow:hidden;}
.olbmea li a .pic img{ display:block; width:100%; height:200px; object-fit:cover;transition:all 0.5s ease;}
.olbmea li a .tit{ line-height:50px; height:50px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size:16px;}
.olbmea li a .con{ color:#666; line-height:25px; height:50px; overflow:hidden;}
.olbmea li a .tim{ margin-top:15px;}
.olbmea li a .tim span{ display:inline-block; line-height:22px; padding:0 10px; background:#e7e7e7;}

.lbs-news{ width:34%;}
.lbune span{ display:inline-block; cursor:pointer; font-size:16px; position:relative; line-height:27px; border-bottom:3px solid #fff; padding:0 20px 15px;}
.lbune span.cur{ border-bottom-color:#1d8f6d; color:#1d8f6d;}
.lbune span.cur:after{ content:''; width:12px; height:6px; position:absolute; bottom:-9px; z-index:2; left:50%; margin-left:-6px; background:url(../images/xs.png) no-repeat;}
.lounc{ border:1px solid #ddd; border-left:none; height:399px; padding:20px 30px 0;}
.lounc .more{ display:block; width:30px; height:30px; background:url(../images/more.png) no-repeat center center; position:absolute; right:0; top:-45px;}
.lounc li{}
.lounc li a{ display:block; font-size:15px; line-height:35px; height:35px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lounc li a span{ margin-right:10px; font-size:12px; color:#666;}

.act-ad{ margin-top:30px;}
.loneac{ margin-top:10px;}
.voeba{ width:33%;}
.sc-tit{ line-height:50px; height:50px;}
.sc-tit span{ color:#1d8f6d; font-size:18px;}
.sc-tit i{ color:#999; margin-left:10px;}
.sc-tit a.more{ width:30px; height:30px; margin-top:10px; background:url(../images/more.png) no-repeat center center;}
.aloeuc{ border:1px solid #ddd;}
.aloeuc .pic a{display:block;overflow:hidden;}
.aloeuc .pic a img{ width:100%; height:158px; object-fit:cover;transition:all 0.5s ease;}
.lberoa{ padding:10px 20px;}
.lberoa li{}
.lberoa li a{ display:block; line-height:40px; height:40px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lberoa li a span{ float:right; font-size:12px; color:#666; margin-left:10px;}
.lebnba{ width:65%;}

.ny-banner .pic img{ display:block; width:100%; height:320px; object-fit:cover;}
.ny-banner .con{ color:#fff; position:absolute; width:100%; left:0; top:90px; z-index:1;}
.ny-banner .con .d1{ font-size:48px; font-weight:bold;}
.ny-banner .con .d2{ font-weight:bold; font-size:20px; margin-top:5px;}
.ny-nav{ position:absolute; left:0; bottom:0; width:100%; z-index:1;}
.ny-nav p{ background:#898989;}
.ny-nav p a{ float:left; line-height:55px; font-size:16px; text-align:center; color:#fff; border-right:1px solid #b3b3b3;}
.ny-nav p a:last-child{ border-right:none;}
.ny-nav p a.cur{ background:#1d8f6d;}

.ny-main{ padding:55px 0;}
.abomba .pic{ width:66.5%;}
.abomba .pic img{ width:100%; height:610px; object-fit:cover;}
.abomba .pic a{ display:block; width:50px; height:50px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:url(../images/bf.png) no-repeat center center; background-size:100% 100%; z-index:2;}
.abomba .con{ background:#fafafa; padding:44px 66px; position:absolute; left:0; top:50%; transform:translateY(-50%); width:66.8%;}
.abomba .con .d1{ font-weight:bold; font-size:24px; color:#1d8f6d; position:relative;}
.abomba .con .d1:before{ content:''; position:absolute; left:-66px; top:7px; height:24px; width:4px; background:#1d8f6d;}
.abomba .con .d2{ color:#999; margin-top:20px; line-height:26px;}
.ny-banner{ z-index:3;}

.honor-ul li{ width:23.5%; float:left; margin-right:2%; margin-bottom:2%; text-align:center; cursor:pointer; background:#f8f8f8; padding:20px 20px 30px;}
.honor-ul li:nth-child(4n){ margin-right:0;}
.honor-ul li .pic{}
.honor-ul li .pic img{ width:100%; height:275px;object-fit: scale-down; transition:all 0.5s ease;}
.honor-ul li .tit{ margin-top:12px; line-height:30px; height:30px; overflow:hidden; font-size:16px;}


.pageol span{ display:inline-block; vertical-align:middle; line-height:32px; padding:0 10px; color:#666; border:1px solid #ddd; margin:0 2px;}
.pageol a{display:inline-block; vertical-align:middle; margin:0 2px; line-height:32px; padding:0 10px; color:#666; border:1px solid #ddd; min-width:34px;}


.sbmeba{ margin-top:4%; min-height:450px;}
.ebuna{ width:75%; background:url(../testimg/t10.jpg) no-repeat center center; background-size:cover; padding:40px 30% 80px 40px; overflow:hidden;}
.ebuna .year{ color:#fff; font-size:100px; position:absolute; left:40px; bottom:-50px; font-weight:bold;}
.ebuna dl{ position:relative; padding:15px 0;}
.ebuna dl:before{ content:''; position:absolute; left:0; bottom:0; width:20px; height:2px; background:#ddd;}
.ebuna dl dt{ font-size:18px; color:#1d8f6d;}
.ebuna dl dd{ color:#666; line-height:2; margin-top:5px;}
.sbmeba .pic{ position:absolute; right:0; top:40px; width:50%;}

.olbam { display: flex; flex-wrap: wrap; justify-content: space-around;}

.olbam li{ width:48%;  margin:1%; position:relative;}
.olbam li .pic{overflow:hidden;}
.olbam li .pic img{transition:all 0.5s ease;}
.olbam li:before{ content:''; position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.4);}
.olbam li .con{ position:absolute; padding:0 4%; z-index:2; left:0; width:100%; top:50%; transform:translateY(-50%); text-align:center; color:#fff;}
.olbam li .con .d1{ font-size:28px;}
.olbam li .con .d2{ line-height:24px; margin-top:5px; font-size:15px;}


.bunlv li{ border:1px solid #ddd; margin-bottom:10px;}
.bunlv li .vla-tit{ line-height:46px; font-size:16px; background:#fff url(../images/s1.png) no-repeat 98% center; padding:0 20px;}
.bunlv li .vla-tit.on{ color:#fff; background:#1d8f6d url(../images/s2.png) no-repeat 98% center;}
.bunlv li .vla-tit span{ float:left;}
.bunlv li .vla-tit .s1{ width:55%;}
.bunlv li .vla-tit .s2,.bunlv li .vla-tit .s3{ width:15%;}
.val-con{ padding:20px; display:none; line-height:2; background:#f9f9f9; font-size:16px;}

.leambe li{ float:left; text-align:center; width:20%; background:#fbfbfb; position:relative; padding:55px 15px; border-right:1px solid #eee;}
.leambe li:last-child{ border:none;}
.leambe li .pic{ height:44px; background:no-repeat center center;}
.leambe li .pic01{ background-image:url(../images/a1-1.png);}
.leambe li .pic02{ background-image:url(../images/a2-1.png);}
.leambe li .pic03{ background-image:url(../images/a3-1.png);}
.leambe li .pic04{ background-image:url(../images/a4-1.png);}
.leambe li .pic05{ background-image:url(../images/a5-1.png);}
.leambe li .tit{ font-size:18px; line-height:30px; height:30px; margin:15px 0;}
.leambe li .con{ line-height:22px; height:44px; overflow:hidden;}
.leambe li:before{ content:''; position:absolute; left:0; bottom:0; width:0; height:3px; background:#1d8f6d; transition:all 0.5s ease;}
#map{ height:30vw;}
.obanea li{ width:32%; float:left; margin-right:2%; margin-bottom:2%;}
.obanea li:nth-child(3n){ margin-right:0;}
.obanea li a{ display:block; background:#f8f8f8; position:relative;}
.obanea li a:before{ content:''; position:absolute; left:0; bottom:0; width:0; height:3px; background:#1d8f6d; transition:all 0.5s ease;}
.obanea li a .pic img{ width:100%; height:264px; object-fit:cover;}
.obanea li a .con{ padding:20px 25px;}
.obanea li a .con .d1{ font-size:16px; line-height:25px; height:25px; overflow:hidden;}
.obanea li a .con .d2{ color:#666;}

.eobava li{ margin-bottom:2%;}
.eobava li a{ display:block; background:#f8f8f8;}
.eobava li a .pic{ width:260px;}
.eobava li a .pic img{ width:100%; height:164px; object-fit:cover;}
.eobava li a .con{ width:calc(100% - 260px); padding:20px 30px; position:relative; height:164px;}
.eobava li a .con:before{ content:''; position:absolute; left:0; bottom:0; width:0; height:3px; background:#1d8f6d; transition:all 0.5s ease;}
.eobava li a .con .d1{ font-size:18px; line-height:40px; height:40px; overflow:hidden;}
.eobava li a .con .d2{ color:#666;}
.eobava li a .con .d3{ line-height:20px; height:40px; overflow:hidden; margin-top:10px; color:#666;}

.news-main{ background:#f8f8f8; width:76%; padding:4% 3%;}
.scnbt{ border-bottom:1px solid #ddd; padding-bottom:30px;}
.scnbt .d1{ font-size:24px;}
.scnbt .d2{ margin-top:30px; line-height:30px;}
.scnbt .d2 span{ display:inline-block; margin-right:30px;}
.scnbt .d2 span img{ margin-right:5px;}

.elmesa{ padding:3% 0; line-height:2;}
.ymeab{ border-top:1px solid #ddd; padding-top:30px;}
.ymeab p{ line-height:22px; padding:5px 0;}

.ymeab .back{ display:inline-block; position:absolute; right:0; top:30px; line-height:32px; padding:0 25px; color:#fff; background:#1d8f6d;}
.lenbba{ width:20%;}
.lenbba .title{ font-size:26px;}
.lbopca li{ float:left; width:100%; margin-top:20px;}
.lbopca li .tit{ line-height:30px; height:30px; overflow:hidden; font-size:16px;}
.beaole{ padding-bottom:3%;}
.beaole li{ line-height:70px; background:#f8f8f8; color:#666; margin-bottom:10px;}
.beaole li div{ height:70px; overflow:hidden;}
.beaole li .d1{ width:calc(100% - 530px); padding-left:20px; font-size:16px;}
.beaole li .d1:before{ content:''; display:inline-block; vertical-align:middle; width:8px; height:8px; background:#1d8f6d; margin-right:10px;}
.beaole li .d2{ width:110px;}
.beaole li .d3{ width:160px;}
.beaole li .d4{ width:130px;}
.beaole li .d5{ width:130px;}
.beaole li .d5 a{ display:block; background:url(../images/d1.png) no-repeat 35px center; padding-left:65px;}

.bolbek li{ width:48.5%; float:left; margin-bottom:3%;}
.bolbek li:nth-child(2n){ float:right;}
.bolbek li a{ display:block;}
.bolbek li a .pic{ overflow:hidden;}
.bolbek li a .pic img{ width:100%; height:375px; object-fit:cover; transition:all 0.5s ease;}
.bolbek li a .tit{ font-weight:bold; font-size:16px; line-height:40px; height:40px; overflow:hidden; text-align:center;}

.lbuavt li{ margin-bottom:2%; background:#fafafa;}
.lbuavt li .pic{ width:37%;}
.lbuavt li:nth-child(2n) .pic{ float:right;}
.lbuavt li .pic{ overflow:hidden;}
.lbuavt li .pic img{ width:100%; height:305px; object-fit:cover; transition:all 0.5s ease;}
.lbuavt li .con{ width:63%; padding:4% 4% 0;}
.lbuavt li .con .d1{ font-size:18px; font-weight:bold; color:#464646;}
.lbuavt li .con .d2{ color:#999; margin-top:20px; line-height:22px; height:110px; overflow:hidden;}
.lbuavt li .con .d3{ margin-top:15px;}
.lbuavt li .con .d3 a{ display:inline-block; border-radius:3px; border:1px solid #ddd; line-height:40px; width:120px; text-align:center; transition:all 0.5s ease;}

.olbema .pic{ width:45%;}
.olbema .con{ width:50%;}
.olbema .con .d1{ position:relative; font-size:24px; font-weight:bold; color:#1d8f6d;}
.olbema .con .d1:before{ content:''; position:absolute; left:-20px; top:5px; width:3px; height:24px; background:#1d8f6d;}
.olbema .con .d2{ margin-top:35px; font-size:16px;}
.olbema .con .d3{ line-height:25px; color:#999; margin-top:15px; padding-bottom:12px; border-bottom:1px solid #ddd;}
.olbema .con .d4{ margin-top:30px;}
.olbema .con .d4 a{ display:inline-block; line-height:35px; padding:0 25px; color:#fff; border-radius:3px; background:#1d8f6d;}

.slbue{ padding:3% 0; border-bottom:1px dashed #ddd;}
.slbue dt{ float:left; width:20%; font-size:16px;}
.slbue dt:before{ content:''; display:inline-block; vertical-align:middle; margin-right:10px; width:3px; height:20px; background:#1d8f6d;}
.slbue dd{ width:80%; float:left; line-height:2; color:#666;}


.contact-us{ padding:2% 0; max-width:800px; margin:0 auto;}
.contact-us .d1{ color:#1d8f6d; font-size:36px;}
.contact-us .d2{ font-size:18px; line-height:1.8; margin-top:3%;}
.contact-us .d3{ margin-top:4%;}
.contact-us .d3 input{ float:left; background:#eee; margin-bottom:3%; width:30%; margin-right:5%; height:42px; padding:0 15px; border-radius:3px; padding:0 12px; font-size:16px; border:1px solid #ddd;}
.contact-us .d3 input:nth-child(3n){ margin-right:0;}
.contact-us .d4 textarea{ width:100%; border:1px solid #ddd; border-radius:3px; padding:10px; height:120px; background:#eee;}
.contact-us .d5{ margin-top:3%;}
.contact-us .d5 input{ height:40px; width:130px; border:none; cursor:pointer; margin:0 10px; border-radius:3px; color:#fff; font-size:16px; background:#d6d6d6;}


.float-sild{ position:fixed; right:0; bottom:50%; margin-bottom:-100px; z-index:10;}
.float-sild .list{ margin-bottom:2px;}
.float-sild .list > a{ display:block; width:40px; height:40px; background:#1d8f6d no-repeat center center;}
.float-sild .list > a.a1{ background-image:url(../images/f1.png);}
.float-sild .list > a.a2{ background-image:url(../images/f2.png);}
.float-sild .list > a.a3{ background-image:url(../images/f3.png);}
.float-sild .list > a.a4{ background-image:url(../images/f4.png);}
.float-sild .list .secc{ width:140px; padding:10px; line-height:20px; color:#fff; background:#1d8f6d; position:absolute; right:40px; top:0; text-align:center; opacity:0; visibility:hidden; transform:translateX(-30px); transition:all 0.5s ease;}


.aoelb{ color:#1d8f6d; font-size:32px; padding-bottom:20px; margin-top:3%;}
.aoelb:before{ content:''; position:absolute; left:50%; bottom:0; margin-left:-40px; width:80px; height:3px; background:#1d8f6d;}
.folaeb{display: -webkit-flex; display: flex;justify-content:space-between;flex-wrap:wrap; margin-top:3%; border:1px solid #ddd;}
.folaeb li{ width:16.66%; border-right:1px solid #ddd; position:relative; text-align:center; padding:35px 15px;}
.folaeb li:before{ content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:#1d8f6d; opacity:0; transition:all 0.5s ease;}
.folaeb li:nth-child(6n){ border-right:none;}
.folaeb li .d1{ height:48px; overflow:hidden; position:relative; z-index:2;}
.folaeb li .d1 span{ display:block;}
.folaeb li .d2{ height:30px; overflow:hidden; line-height:30px; font-size:18px; margin-top:12px; position:relative; z-index:2;}
.folaeb li .d2 span{ display:block;height:30px; overflow:hidden; transition:all 0.5s ease;}
.folaeb li .d1 .scol,.folaeb li .d2 .scol{ transition:all 0.5s ease;}
.dolac{ margin-top:5px; padding:0px 110px 0px 20px; line-height:60px; font-size:16px; background:#f5f5f6; overflow:hidden; height:60px;}
.dolac a{ position:absolute; right:0; top:0; height:100%; width:100px; color:#fff; background:#1d8f6d; text-align:center;}
.vktea{ border-top:1px solid #ddd; margin-top:3%; padding-top:2%;}



@media (max-width: 1400px){
.wrap{ max-width:1200px; padding:0 2%;}
.logo-title{ margin-top:27px;}
.logo-title img{ height:35px}
}



@media (min-width: 1201px){
.T-nav li .sec,.T-nav > li .thr{ display:block; opacity:0; visibility:hidden; transform:translateY(30px); transition:all 0.5s ease;}
.T-nav li:hover .sec,.T-nav > li:hover .thr{ opacity:1; visibility: visible; transform:translateY(0px); transition:all 0.5s ease;}
.T-nav > li:hover > a:after,.T-nav > li > a.cur:after{ width:100%; transition:all 0.5s ease;}
.T-nav > li:hover > a,.T-nav > li > a.cur{ color:#1d8f6d;}
.leambe li:hover .pic01{ background-image:url(../images/a1-2.png);}
.leambe li:hover .pic02{ background-image:url(../images/a2-2.png);}
.leambe li:hover .pic03{ background-image:url(../images/a3-2.png);}
.leambe li:hover .pic04{ background-image:url(../images/a4-2.png);}
.leambe li:hover .pic05{ background-image:url(../images/a5-2.png);}
.leambe li:hover:before,.obanea li a:hover:before,.eobava li a:hover .con:before{ width:100%; transition:all 0.5s ease;}
.beaole li .d5 a:hover{ color:#fff; background:#1d8f6d url(../images/d2.png) no-repeat 35px center;}
.lbuavt li .con .d3 a:hover{ color:#fff; background:#1d8f6d; border-color:#1d8f6d; transition:all 0.5s ease;}
.float-sild .list:hover .secc{ opacity:1; visibility:visible; transform:translateX(0); transition:all 0.5s ease;}
.olbmea li a:hover .pic img,
.aloeuc .pic a:hover img,
.honor-ul li:hover .pic img,
.olbam li:hover .pic img,
.bolbek li a:hover .pic img,
.lbuavt li:hover .pic img
{ transform:scale(1.05); transition:all 0.5s ease;}
.folaeb li:hover:before{ opacity:1; transition:all 0.5s ease;}
.folaeb li:hover .d1 .scol{ transform:translateY(-50%); transition:all 0.5s ease;}
.folaeb li:hover .d2 .scol{ transform:translateY(-50%); transition:all 0.5s ease;}
.folaeb li:hover .d2 span{ color:#fff; transition:all 0.5s ease;}

}



@media (max-width: 1200px){
body{ padding-top:50px;}
.wrap{ width:100%; max-width:768px; margin:0 auto; padding:0 3%;}
.top{ padding:0 2%; display:block; top:0; width:100%; left:0; margin-left:0; box-shadow:0 0 5px rgba(0,0,0,0.2); position:fixed; z-index:20;}
.top .t-logo{ padding:5px 0;}
.top .t-logo img{ height:40px;}
.top .T-nav > li > a{ color:#666; transition:all 0.5s ease;}
.T-nav{ position:fixed; left:0; top:50px; margin:0; padding:0; width:100%; height:calc(100vh - 50px); background:#fff; z-index:22; overflow:auto; display:none;}
.T-nav > li{ width:100%; border-bottom:1px solid #eee;}

.T-nav li > a{ background:none !important; line-height:45px; padding:0 3%; font-size:16px;}
.T-nav > li .thr{ position:relative; top:0; left:0; width:100%; padding:0; box-shadow:0 0 0;}
.T-nav > li .thr a .pic{ display:none;}
.T-nav > li .thr a{ line-height:45px; margin:0; font-size:15px; padding:0 5%; text-align:left; width:100%;}
.T-nav > li .thr .sec{ width:100%; border:none;}
.T-nav > li .thr .img{ display:none;}
.mob-nav{ display:block;}
.logo-title{ display:none;}
.search-T{ margin-top:5px;}
.search-T span{ border:none;}
.ewbuna{ width:100%;}
.lbs-news{ width:100%; margin-top:3%;}
.lounc{ border:1px solid #ddd; height:auto; padding:2% 3%;}
.olbmea li a{ padding:4%;}
.voeba{ width:100%;}
.aloeuc .pic{ display:none;}
.lebnba{ width:100%;}
.lberoa li a{ line-height:35px; height:35px;}
.act-ad{ margin-top:3%;}
.ind-main{ padding:4% 0;}
.toleb{padding:4% 0;}
.eaotl .d1,.link-oc{ display:none;}
.mbebuo{ padding:15px 0; line-height:25px; text-align:center;}
.lebyae,.albue{ width:100%;}
.abomba .pic{ width:100%;}
.abomba .pic img{ height:auto;}
.abomba .con{ position:relative; width:100%; top:0; transform:translate(0,0); padding:25px; float:left;}
.abomba .con .d1{ font-size:20px; line-height:30px;}
.abomba .con .d1:before{ left:-25px; top:4px;}
.ny-main{ padding:4% 0;}
.ny-nav{}
.ny-nav span{ display:block; line-height:50px; background:#1d8f6d url(../images/xx2.png) no-repeat 95% center; color:#fff; font-size:16px; padding:0 20px;}
.ny-nav p{ position:absolute; display:none; z-index:3; width:100%; padding:0 3.4%; left:0; background:none; top:50px;}
.ny-nav p a{ background:#898989; font-size:15px; line-height:45px; border:none; border-top:1px solid rgba(255,255,255,0.3); display:block; width:100% !important; text-align:left; padding:0 25px;}
.ny-banner .con .d1{ font-size:30px;}
.ny-banner .con .d2{ font-size:18px;}
.honor-ul li .pic img{ height:160px;}
.ebuna{ width:100%; padding:4%;}
.sbmeba .pic{ position:relative; width:100%; top:0;}
.ebuna .year{ font-size:60px; bottom:-30px;}
.bunlv li .vla-tit .s2, .bunlv li .vla-tit .s3{ display:none;}
.bunlv li .vla-tit .s2, .bunlv li .vla-tit .s1{ width:85%; font-size:15px;}
.obanea li{ width:49%;}
.obanea li:nth-child(3n){ margin-right:2%;}
.obanea li:nth-child(2n){ margin-right:0;}
.scnbt .d1{ font-size:20px;}
.scnbt .d2{ margin-top:15px;}
.scnbt{ padding-bottom:15px;}
.lenbba .title{ font-size:20px;}
.lbopca li .tit{ font-size:14px;}
.lbopca li{ margin-top:12px;}
.ymeab .back{ position:relative; top:0; margin-top:12px;}
.bolbek li .pic img{ height:240px;}
.bolbek li .tit{ height:30px; line-height:30px; font-size:14px; font-weight:normal;}
.float-sild{ margin:0; bottom:10px; right:10px;}
.float-sild .list.m-none{ display:none;}
.folaeb li{ width:33.33%; padding:15px 0;}
.folaeb li:nth-child(3n){border-right:none;}
.folaeb li .d1{ height:40px;}
.folaeb li .d1 img{ height:40px;}
.folaeb li .d2{ height:auto;}
.folaeb li .d2 span{ font-size:14px;}
.aoelb{font-size:18px; padding-bottom:10px;}
}


@media (max-width: 900px){

}

@media (max-width: 780px){
.wrap{ padding:0 3%;}
.lberoa{ padding:2% 3%;}
.ny-nav p{ padding:0 3%;}
.ny-banner .pic img{ height:200px;}
.ny-banner .con{ top:40px;}
.pageol a.mob-none{ display:none;}
.honor-ul li{ width:49%;}
.honor-ul li:nth-child(2n){ margin-right:0;}
.ebuna .year{ font-size:40px; bottom:-20px;}
.leambe li{ padding:15px 10px; width:33.33%;}
.leambe li:nth-child(n+4){ width:50%; border-top:1px solid #ddd;}
.leambe li .tit{ font-size:16px; margin:10px 0;}
#map{ height:50vw;}
.ny-banner .con .d1{ font-size:24px;}
.eobava li a .pic{ width:110px;}
.eobava li a .pic img{ height:80px;}
.eobava li a .con{ width:calc(100% - 110px); height:auto; padding:5px 15px;}
.eobava li a .con .d1{ font-size:16px; line-height:25px; height:25px; overflow:hidden;}
.eobava li a .con .d2{ display:none;}
.eobava li a .con .d3{ margin-top:5px;}
.beaole li .d2,.beaole li .d3,.beaole li .d4{ display:none;}
.beaole li .d1{ width:calc(100% - 140px);}
.lbuavt li .pic{ width:100%;}
.lbuavt li .pic img{ height:auto;}
.lbuavt li .con{ width:100%; padding:4%;}
.lbuavt li .con .d1{ font-size:16px;}
.lbuavt li .con .d2{ height:auto;}
.olbema .pic{ width:100%;}
.olbema .con{ width:100%; margin-top:3%;}
.olbema .con .d1{ font-size:20px;}
.olbema .con .d1:before{ display:none;}
.olbema .con .d2{ margin-top:15px;}
.slbue dt{ width:100px;}
.slbue dd{ width:calc(100% - 100px);}
.olbema .con .d4{ margin-top:12px;}
.contact-us .d1{ font-size:20px;}
.contact-us .d2{ font-size:16px;}
.contact-us .d3 input{ width:100%; margin-right:0;}
.dolac{ line-height:50px; height:50px; padding-left:10px; font-size:14px;}
}







@media (max-width: 640px){
.olbmea li a .pic img{ height:100px;}
.olbam li{ width:100%; margin-bottom:2%;}
.val-con{ font-size:15px;}
.obanea li a .pic img{ height:110px;}
.obanea li a .con{ padding:12px 10px 15px;}
.news-main{ width:100%;}
.lenbba{ width:100%; margin-top:3%;}
.bolbek li .pic img{ height:120px;}
.folaeb li{ width:50%;}
.folaeb li:nth-child(3n){border-right:1px solid #ddd;;}
.folaeb li:nth-child(2n){border-right:none;}
}





.shade {position: fixed;left: 0; top: 0; z-index: 21;display: none; width: 100%;height: 100%; background-color: #000;filter: alpha(opacity=50); opacity: 0.5; }
.big-video {
    position: fixed;
    left: 50%;
    top: 50%;
	margin-top:-240px;
    z-index: 22;
    display: none;
    margin-left: -450px;
    background-color: #fff;
    width: 900px;
    box-sizing: border-box;
}
.big-video-main {
    height: 480px;
}
.big-video-clo {
    position: absolute;
    right: -35px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(../images/icon30.png) no-repeat center center;
    cursor: pointer;
}

@media screen and (max-width: 750px){
.big-video {
    width: 100%;
    left: 0;
    margin-left: 0;
}
.big-video-main {
    height: 185px;
}
.big-video-clo {
    right: 0;
    z-index: 21;
}
}






























